$kind: http-request
url: "{{shirecu}}accounts/chartofaccounts/139/addopeningbalance"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \        \"description\": \"Opening balance posting\",\r

    \        \"currency_id\": \"26b3126e-62de-40bc-bfcc-794fcd220251\",\r

    \        \"transaction_date\":\"2025-03-31\",\r

    \        \"opening_balance\":149580000\r

    }\r

    \  "
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 12000
